bonjour,
Meilissa a corrigé une erreur WEB_ROOT sur le plugin Emprunt. Elle a donc la solution que je cherche mais je ne la retrouve pas pour un autre plugins qui m'affiche ceci :


*Fatal error*: require_once() [function.require <http://www.molene.lautre.net/fadette/galette/plugins/Attestation/function.require>]: Failed opening required 'WEB_ROOTconfig/galette_tcpdf_config.php' (include_path='.:/usr/share/php:/usr/share/pear') in */var/alternc/html/m/........./www/...... ... /galette/plugins/Attestation/classes/pdf.attestation.class.php* on line *45*

je ne retrouve pas le mail où elle explique sa correction...
Qui peut m'aider ?
_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à